Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 13:14:18 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  need escalation  Ticket comment <div>                Dears,<br>I already checked with my bank nothing received, find some other way either give me credit or voucher or point so that I can shop at centrepoint, its more than a month, while receiving the funds everything is perfect while returning back its difficult, if no action taken soon I will report to concerned authorities.<br>Regards,<br>            </div>            <div class="yahoo_quoted" style="margin: 10px 0px 0px 0.8ex; padding-left: 1ex; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid">                        <div style='color: rgb(38, 40, 42); font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px'>                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 21 April, 2021, 08:23:58 am GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv0711437410"><div style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px">	<div style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px"><div style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px"><div dir="ltr">
<div dir="ltr">Hi Syed,<br><br>Thanks for your patience.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that the refund amount of SAR (254.00) has been processed to your original mode of payment from our end successfully in the order id - 6286005220.<br><br>Please find the RRN 107821285387, we request you to please provide the same to your bank and ask for more details regarding the refund.</div>
<div dir="ltr">Please provide us bank statement in case of not receiving the amount to further check with the concern team.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div></div>	</div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382412